# 设置基础镜像
FROM grayzhao/nonebot:latest

# 作者信息
MAINTAINER GrayZhao "gray.zhao@qq.com"

# 服务提供的外部端口号
EXPOSE 8080

# 工作目录
WORKDIR /app/sheepBot

# 挂载目录
VOLUME /app

# 启动 ssh 服务
CMD ["/usr/bin/python", "bot.py"]
